thrullcom

Invalid command 'AuthGroupFile', perhaps misspelled or defined by a module not included in the server configuration

If you see such information in your apache error log: Invalid command 'AuthGroupFile', perhaps misspelled or defined by a module not included in the server configuration

It means you have to add additional module to your httpd.conf (or equivalent file). Module can be loaded by adding such line (sometimes you just have to uncomment this line in configuration file): LoadModule authz_groupfile_module modules/mod_authz_groupfile.so

If you compile apache by yourself you have to enable --enable-authz-groupfile (which usually is enabled by default)